Mercury API
TriggerKeepAlive Method (msg)
Namespaces ► Org.LLRP.LTK.LLRPV1 ► LLRPClient ► TriggerKeepAlive(MSG_KEEPALIVE)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPClient.TriggerKeepAlive(Org.LLRP.LTK.LLRPV1.MSG_KEEPALIVE)]

Declaration Syntax

C# | Visual Basic | Visual C++

    protected void TriggerKeepAlive(
    	MSG_KEEPALIVE msg
    )

    Protected Sub TriggerKeepAlive ( _
    	msg As MSG_KEEPALIVE _
    )

    protected:
    void TriggerKeepAlive(
    	MSG_KEEPALIVE^ msg
    )

Parameters

msg (MSG_KEEPALIVE)

  [Missing <param name="msg"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPClient.TriggerKeepAlive(Org.LLRP.LTK.LLRPV1.MSG_KEEPALIVE)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)